ruby binary package in Ubuntu Focal ppc64el

 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming. It has many features to process text
 files and to do system management tasks (as in perl). It is simple,
 straight-forward, and extensible.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v2.7).

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-04-06 13:03:27 UTC Published Ubuntu Focal ppc64el proposed main interpreters Optional 1:2.7+1
  • Published 21 hours ago
  2020-04-06 13:04:09 UTC Superseded Ubuntu Focal ppc64el proposed main interpreters Optional 1:2.7
  • Removal requested in 2 hours.
  • Superseded 21 hours ago by ppc64el build of ruby-defaults 1:2.7+1 in ubuntu focal PROPOSED
  • Published on 2020-03-29
  2020-03-24 07:33:17 UTC Published Ubuntu Focal ppc64el release main interpreters Optional 1:2.7~0
  • Published on 2020-03-24
  • Copied from ubuntu focal-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Focal ppc64el proposed main interpreters Optional 1:2.7~0
  • Removal requested on 2020-03-24.
  • Deleted on 2020-03-24 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-02-26
  2020-03-24 07:33:57 UTC Superseded Ubuntu Focal ppc64el release main interpreters Optional 1:2.5.2ubuntu1
  • Removed from disk on 2020-03-25.
  • Removal requested on 2020-03-25.
  • Superseded on 2020-03-24 by ppc64el build of ruby-defaults 1:2.7~0 in ubuntu focal PROPOSED
  • Published on 2020-02-18
  • Copied from ubuntu focal-proposed ppc64el in Primary Archive for Ubuntu
  2020-03-25 12:10:11 UTC Deleted Ubuntu Focal ppc64el proposed main interpreters Optional 1:2.5.2ubuntu1
  • Removed from disk on 2020-03-25.
  • Removal requested on 2020-02-18.
  • Deleted on 2020-02-18 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-01-22
  2020-02-18 23:04:05 UTC Superseded Ubuntu Focal ppc64el release main interpreters Optional 1:2.5.2
  • Removed from disk on 2020-02-20.
  • Removal requested on 2020-02-19.
  • Superseded on 2020-02-18 by ppc64el build of ruby-defaults 1:2.5.2ubuntu1 in ubuntu focal PROPOSED
  • Published on 2019-12-08
  • Copied from ubuntu focal-proposed ppc64el in Primary Archive for Ubuntu
  2020-02-20 00:10:10 UTC Deleted Ubuntu Focal ppc64el proposed main interpreters Optional 1:2.5.2
  • Removed from disk on 2020-02-20.
  • Removal requested on 2019-12-08.
  • Deleted on 2019-12-08 by Ubuntu Archive Robot

    moved to Release

  • Published on 2019-10-25
  2019-12-08 08:08:17 UTC Superseded Ubuntu Focal ppc64el release main interpreters Optional 1:2.5.1
  • Removal requested on 2019-12-09.
  • Superseded on 2019-12-08 by ppc64el build of ruby-defaults 1:2.5.2 in ubuntu focal PROPOSED
  • Published on 2019-10-18
  • Copied from ubuntu bionic-proposed ppc64el in Primary Archive for Ubuntu